@charset "utf-8";

/* 	Main stylesheet */
/* 	Colour:*/

/* http://meyerweb.com/eric/tools/css/reset/   v2.0 | 20110126
   License: none (public domain)  */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }


/* HTML */
body {	font: 75% Georgia, Times, serif; text-align: center; color: #000;background-color: #FFF;background-image: url(images/BG-Wood.jpg);background-position: top center;background-attachment: fixed;}
a:link, a:visited {	text-decoration: underline;	color: #000;}
a:hover {text-decoration: none;}
td, th, table, div, input, select {	font: Arial, Helvetica, sans-serif;	color: #000;}

/* 	Layout */
#container {width: 960px;margin: 0 auto; text-align: left; position: relative;background: url(images/BG-Header.png) 0 0 no-repeat;}
#logo {	width: 374px; height: 276px;background: url(images/BG-Logo.png) 0 0 no-repeat;position: absolute;top: 0; left: 291px;z-index: 3;} 
#logo img { margin-left: 11px;}
#image-area { position: relative; top: 44px; margin-bottom: 44px;display: block; width: 960px; height: 360px; background: url(images/BG-Page-Repeat.png) 0 0 repeat-y; overflow: hidden;}
#slides {position:relative;	width: 912px;height: 360px;	left: 24px;	z-index: 2;	background-color: #f7f1db;}
#nav { width: 912px; height: 38px; margin-left: 24px; text-align: center;clear: both; background: url(images/BG-Nav.gif) 0 0 no-repeat;}
#page { background: url(images/BG-Page-Repeat.png) 0 0 repeat-y; clear: both; width: 100%; display: block; padding-top: 0px; padding-bottom: 1px;}
#content {	margin: 44px 64px;background-color: #fff;clear: both;display: block;}
.col { 	float: left; width: 355px; margin-left: 30px; margin-right: 10px; padding-left: 20px; background: url(images/BG-Col-Line.png) 0 0 repeat-y; }
#footer {width: 960px; height: 84px; background: url(images/BG-Footer.png) 0 0 no-repeat; font-size: 10px; text-transform: uppercase; letter-spacing: 1px; text-shadow: 0px 1px 0px #fff;clear: both;margin: 0 auto;text-align: center;}
#footer p {	padding: 8px 44px; }
#footer a:link, #footer a:visited { text-decoration: none;  }
#footer a:hover { }
.spacer {clear: both;font-size: 1px;height: 1px;}

/* Navigation */
#nav ul {list-style-type: none;	margin: 0 auto;	padding: 0;	text-align: center;	display: block;	width: 600px;}
#nav ul li {margin: 0; padding: 0; list-style-type: none; float: left;}
#nav ul li a {	font-size: 11px; font-weight: bold;	text-transform: uppercase; color: #969286; text-shadow: 0px 1px 0px #FFF; display: block; width: 138px;	padding: 16px 0 4px 0;background-image: url(images/BG-Nav-Btn.png);background-repeat: no-repeat;background-position: 0 38px;text-decoration: none;margin: 0 -10px;letter-spacing: 0.1em;}
#nav ul li a:hover, #nav ul li a.on {background-position: 0 -38px;color: #333;padding: 14px 0 6px 0;}
#nav ul li a.on {background-position: 0 0;}
#nav ul li a span {	display: none;}
a.button {text-decoration: none;color: #969286; border: solid 1px #F7F1DB; padding: 1em 2em; background: #f9f6eb;  border-radius: 8px;text-shadow: 0px 1px 0px #fff; margin:0 0 0.5em 0; line-height: 1; position: relative; top:0;}
a.button:hover { background:#f7f1db; color: #333; box-shadow: 0px 2px 8px #ddd; -webkit-transform: translateY(-2px); transform: translateY(-2px); top:-2px;}


/* Text styles, etc */
h1, .h1 { font: 1.7em Georgia, Times New Roman, Times, serif; font-weight: normal; font-style: italic; margin: 0 0 1em 0; color: #969286; text-shadow: 0px 1px 0px #fff;}
h2 { font-size: 1em; margin: 0 0 1em 0; font-weight: bold;}
h3 { font-size: 1em; margin: 0 0 1em 0; font-weight: bold; line-height: 1.4em;}
h4 { font-size: 1em; margin: 0 0 1em 0; font-weight: bold; font-style: italic;}
h5 { font-size: 1em; margin: 1em 0 0 0; font-weight: normal;}
p { line-height : 1.6em; margin: 0 0 1em 0;}
strong, b { font-weight: bold; }
hr { color: #E6E6E6; height: 0; margin: 2em 0 2em 0; border: 0; border-top: 1px solid #E6E6E6; clear: both;}
ol { line-height : 1.6em; list-style-type : decimal; margin: 0 0 1em 3em; text-indent: 0; padding: 0;}
ul { line-height : 1.6em; margin: 0 0 1em 16px;	 text-indent: 0; padding: 0;}
li { margin: 0 0 0.7em 16px;}
blockquote { line-height : 1.6em; margin: 1em 0 1em 0; font-style: italic;}
.small { font-size: 80%;}
.box { border: 1px solid #333;  padding: 8px;  text-align: left; }
.intro {  }
.intro h1, .intro p {  line-height: 1.8em; font-size: 1.3em; font-style: italic; color: #5c5a52; text-shadow: 0px 1px 0px #fff; text-align: center; padding: 0 30px 0 30px;}
.large {  line-height: 1.7em; font-size: 1.2em;  color: #969286;  text-shadow: 0px 1px 0px #fff;}
ul.rates li { border-bottom: 1px solid #e0dbc7; margin-left: 0; }
ul.rates li span { width: 300px; display: inline-block; }
img.feature-images { margin: 30px 0 0 23px; }
#content ul li { list-style-image: url(images/Bullet.gif) }

.map { float: right; }